Infrastructure - Task #3810

Story # 3809 (Rejected): Create a location for user oriented docs, populate, and publish

Identify and setup location for user oriented operational docs

2013-06-17 17:29 - Dave Vieglais

Status: New Start date: 2013-06-17
Priority: Normal Due date:

Assignee: Dave Vieglais % Done: 0%
Category: Support Operations Estimated time: 0.00 hour
Target version: Maintenance Backlog

Milestone: None Story Points:

Product Version: *

Description

Identify a location for storing user oriented documentation and guides. A couple of options:

1. Use the existing operations docs project

2. Create a new sphinx project

3. Create a subversion folder and enable a mechanism for RT rendering of markup using something like pandoc

Once selected, config and document it.

History

#1 - 2013-07-03 21:17 - Rob Nahf

a while back, at your suggestion, | created a "guides" directory in SVN https://repository.dataone.org/documents/Projects/cicore/quides/

some, well, all of the content in there is pre-draft quality, but has some good bits.

#2 - 2013-08-02 12:19 - Dave Vieglais
- Target version changed from 2013.24-Block.3.4 to 2013.33-Block.4.4

#3 - 2014-01-06 17:55 - Dave Vieglais
- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#4 - 2014-03-14 18:04 - Chris Jones
- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#5 - 2014-09-24 18:27 - Dave Vieglais
- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog

2024-03-13

1/1



https://repository.dataone.org/documents/Projects/cicore/guides/
http://www.tcpdf.org

